<?php
include("include/config.inc.php");

$saudaId = isset($_REQUEST['saudaId']) ?  $_REQUEST['saudaId'] : 0;
if($saudaId > 0)
{
	$updateStatus = "UPDATE sauda SET 
						mcxcheckStatus = '1'
					WHERE saudaId = ".$saudaId;
	$updateStatusRes = mysql_query($updateStatus);
	if(!$updateStatusRes)
	{
		echo "Status Update Fail";
	}
}
?>